====================
segmentor.h
====================

.. doxygenstruct:: mmdeploy_segmentation_t
   :members:
   :undoc-members:

.. doxygentypedef:: mmdeploy_segmentor_t

.. doxygenfunction:: mmdeploy_segmentor_create

.. doxygenfunction:: mmdeploy_segmentor_create_by_path

.. doxygenfunction:: mmdeploy_segmentor_apply

.. doxygenfunction:: mmdeploy_segmentor_release_result

.. doxygenfunction:: mmdeploy_segmentor_destroy

.. doxygenfunction:: mmdeploy_segmentor_create_v2

.. doxygenfunction:: mmdeploy_segmentor_create_input

.. doxygenfunction:: mmdeploy_segmentor_apply_v2

.. doxygenfunction:: mmdeploy_segmentor_apply_async

.. doxygenfunction:: mmdeploy_segmentor_get_result
